@charset "UTF-8";
/* CSS Document */


body {
	background-attachment: scroll;
	/*background-image: url(../images/pnpBG.jpg);*/
	background-repeat: no-repeat;
	background-position: center 470px;
	border:0;
}

#container {
	height: 100%;
	width: 900px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
a:link {
	color: #000000;
	text-decoration: none;
}

a:visited {
	color: #000000;
	text-decoration: none;
}

a:hover {
	color: #339966;
}
#content {
	height: 100%;
	width: 880px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
}
#footer {
	width: 860px;
	margin-left: 20px;
	height: 30px;
	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: 100px;
}
#header {
	margin: 0px;
	padding: 0px;
	height: 125px;
	width: 900px;
	background-image: url(../images/pnplogo.png);
	background-repeat: no-repeat;
	background-position: left;
}

#homelink {
	clear: both;
	float: left;
	height: 125px;
	width: 450px;
}

#sec1 {
	height: 300px;
	width: 880px;
	margin: 0px;
	padding: 0px;
}
#sec2 {
	height: 100%;
	width: 850px;
	padding: 0px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 20px;
	
}

#sec3 {
	height: 100%;
	width: 880px;
	padding:0px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 20px;
	
	
}


#sec2lg {
	margin: 0px;
	padding: 0px;
	height: 650px;
	width: 880px;
	background-image: url(../images/prodPond.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
	
#nav1 {
	padding: 0px;
	position: relative;
	bottom: 0px;
	height: 25px;
	width: 400px;
	right: 0px;
	float: right;
	margin-top: 100px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	text-decoration: none;
	text-align: justify;
	vertical-align: middle;
}

.style1 {font-size: 14px}
.style3 {font-size: 16px}
.style4 {color: #1E3C6C}.right {
	float: right;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	border: 0;
}

.footnav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}

#sub1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #1E3C6C;
	margin-top: 30px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
	width: 880px;
	height: 40px;
}

#gallerymain {
	height: 100%;
	width: 880px;
}

#gallery {
	margin: 0px;
	padding: 0px;
	height: 400px;
	width: 880px;
}

#gallerylg {
	margin: 0px;
	padding: 0px;
	height: 650px;
	width: 880px;
}

.link {
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
	border: 0;
}


